# 依赖包
node_modules/

# 构建产物
dist/
dist-ssr/
*.local

# 系统自动生成的无用文件
.DS_Store
.DS_Store?
ehthumbs.db
Thumbs.db

# 日志文件
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
log/
/log


# 编辑器配置
.vscode/*
!.vscode/extensions.json
